/* CSS Document */

.aboutlist
{
font: 17px Segoe UI, sans-serif;
text-align:justify;
list-style:none;
line-height:22px;

}


.aboutlist li
{
line-height:25px;
color:#1B6899;
}


.aboutlist li img
{
padding-left:5px;
padding-right:8px;
}

.aboutlist li  a
{
text-decoration:none;
color:#1B6899;

}

.aboutlist li  a:hover
{
/*text-decoration:none;*/
color:#000;

}